﻿@font-face {
font-family: 'Myriad-Pro';
src: url('Fonts/Myriad-Pro.eot'); 
src: url('Fonts/Myriad-Pro.eot?#iefix') format('embedded-opentype'),
url('Fonts/Myriad-Pro.woff') format('woff'),
url('Fonts/Myriad-Pro.ttf') format('truetype');
} 

/* ***************** Master styles ***************** */

html {
	height: 100%;
    background: url(Images/background.jpg) no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

body {
	margin: 0;
    padding: 0;
	font-family: arial;
	line-height: 18px;
	font-size: 12px;
	color: #3b3b3b;
    overflow-y: scroll;
}

div {
	padding: 0;
	border: 0;
	margin: 0;
}

h1 {
	color: #000;
	font-family: 'Myriad-Pro', arial;
	margin: 0;
	font-size: 24px;
	font-weight: bold;
	margin: 0;
}

h2 {
	font-family: 'Myriad-Pro', arial;
	margin: 0 26px;
	font-size: 16px;
	font-weight: bold;
	color: #252525;
}



.title-h2-container {
	display: block;
	padding: 17px 0;
}

h3 {
	margin: 0;
	font-size: 14px;
	color: #274d8a;
}

.FormView {
	border: none;
}

#content-container {
	width: 100%;

	background-repeat: no-repeat;
	padding-bottom: 63px;
}

#content {
	margin: 43px auto 0 auto;
	width: 970px;
}

#header-container {
	width: 100%;
	background: url(Images/headerbackground.png);
	background-repeat: repeat;
	height: 105px;
}

#header {
	width: 970px;
	margin: 0 auto;
}

#logo {
	display: table-cell;
	background: url(Images/Logo.png) left center;
	background-repeat: no-repeat;
	width: 290px;
	height: 105px;
}

#search-container {
	display: table-cell;
	text-align: left;
	width: 220px;
	vertical-align: middle;
}

 #search-container table {
	float: right;
}
.search {
	width: 179px;
	height: 23px;
	border: 0;
	padding-left: 5px;
}

 #search-container  .Watermark {
	width: 179px;
	height: 23px;
	border: 0;
	font-size: 12px;
    font-weight:normal;
    color: #cecece;
	padding-left: 5px;
 }

 #content-text,
 #top-menu {
	 display: inline-block;
	 width: 100%;
 }
 
#slogan
{
	width: 450px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	color: #f0cf13;
	font-size: 30px;
	font-weight: bold;
	font-family: 'Myriad-Pro', arial;
	text-transform: lowercase;
}

#footer-container {
    width: 100%;
    background-color: #ffffff !important;
    background: url(Images/FooterBack.gif);
	background-repeat: repeat;
}

#footer-separator {
	width: 100%;
	height: 20px;
	background: url(Images/footerseparator.png);
	background-repeat: repeat;
}

#footer {
	font-family: arial;
	font-size: 12px;
	color: #595959;
	width: 970px;
	margin: 0 auto;
}

#footer a:active,
#footer a:link,
#footer a:visited{
	font-family: arial;
	font-size: 12px;
	color: #595959;
	text-decoration: none;
}

#footer a:hover{
	text-decoration: underline;
}


#footer-left {
	height: 45px;
	width: 600px;
	display: table-cell;
	vertical-align: middle;
}

#footer-right {
	text-align: right;
	width: 360px;
	vertical-align: top;
	height: 45px;
	padding: 10px 0;
	display: table-cell;
}

.facebook {
	background: url(Images/facebook.png);
	background-repeat: no-repeat;
	width: 45px;
	height: 45px;
	border: none;
	display: inline-block;
	margin-right: 8px;
}

.linkedin {
	background: url(Images/linkedin.png);
	background-repeat: no-repeat;
	width: 45px;
	height: 45px;
	border: none;
	display: inline-block;
}

 /*default*/
 #default-content {
	 display: table-row;
 }

  #default-content div {
	 display: table-cell;
	  vertical-align: top;
 }

  #default-left {
	  width: 276px;
  }

  #default-center div,
  #default-left div {
	  display: block;
  }

  #default-right {
	  width: 318px;
  }

  #default-center {
	  width: 320px; 
  }

  .default-spacer {
	  width: 28px;
  }

  .default-verticalspacer {
	  height: 28px;
  }


  #default-news,
  #default-newsletter,
  #default-text,
  #default-contact,
  #default-diensten {
	  background-color: #fff;
  }

	#default-news .newsItem
	{
		padding: 0;
		margin: 0;
	}

#default-news .newsItem div {
	display: table-cell;
	vertical-align: middle;
}

#default-news .newsItem div .actualnews-month,
#default-news .newsItem div .actualnews-day
 {
	font-family: "Myriad-Pro", arial;
	  font-size: 16px;
	  font-weight: bold;
	  color: #fff;
	   display: block;
	   width: 32px;
	   height: 32px;
	   text-align: center;
	   line-height: 32px;
  }

#default-news .newsItem {
	padding: 26px;
	border-top: 1px solid #b1b1b1;
}

#default-newsletter #newsletter-summary .homepage {
	padding: 13px 26px 20px 26px;
}

#default-newsletter #newsletter-summary li a:visited,
#default-newsletter #newsletter-summary li a:link,
#default-newsletter #newsletter-summary li a:active {
	color: #252525;
	font-family: arial;
	font-size: 12px;
	text-decoration: none;
	font-weight: normal;
}

#default-newsletter #newsletter-summary li a:hover {
	text-decoration: underline;
}

#default-newsletter #newsletter-summary a:visited,
#default-newsletter #newsletter-summary a:link,
#default-newsletter #newsletter-summary a:active {
	color: #252525;
	font-family: arial;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
}

#default-newsletter #newsletter-summary a:hover {
	text-decoration: underline;
}

#default-news .newsItem .actualnews-title {
	font-family: arial;
	font-size: 12px;
	color: #252525;
	padding-left: 18px;
	text-decoration: none;
}

#default-news .newsItem .actualnews-title {
	text-decoration: none;
}

#default-news .newsitem-link:link,
#default-news .newsitem-link:active,
#default-news .newsitem-link:visited {
	text-decoration: none;
}

#default-news .newsitem-link:hover,
#default-news .newsitem-link:hover div {
	text-decoration: none;
	background-color: #ececec;
}

#default-news .newsitem-link:hover .actualnews-day,
#default-news .newsitem-link:hover .actualnews-month {
	text-decoration: none;
}

#default-news .newsitem-link:hover .actualnews-day,
.actualnews-day {
	background-color: #45a2b2;
}

#default-news .newsitem-link:hover .actualnews-month,
.actualnews-month{
	background-color: #75bac6;
}

#default-text h1 {
	margin: 0 25px;
	line-height: 50px;
	font-family: "Myriad-Pro", arial;
	font-size: 16px;
	font-weight: bold;
}

#default-right .Text table td {
	padding: 17px 23px 22px 23px;
	border-top: 1px solid #b1b1b1;
}

#default-right .Text table td img {
	margin-bottom: 6px;
}

#default-right h2,
#default-contact h2 {
	margin: 0 25px;
	line-height: 50px;
	font-family: "Myriad-Pro", arial;
	font-size: 16px;
	font-weight: bold;
}

#default-contact .Text {
	border-top: 1px solid #b1b1b1;
	border-left: none;
	border-right: none;
	color: #4f4b4b;
	padding: 19px 25px;
	display: block;
}

#default-newsletter ul,
#default-text .Text ul {
	list-style-image: url(Images/default-listitem.png);
	padding: 0 0 0 15px;
}

#default-newsletter ul li,
#default-text .Text ul li {
	padding-left: 5px;
}

#default-newsletter ul {
	padding-left: 14px;
}

#default-newsletter .title-h2-container {
	border-bottom: 1px solid #b1b1b1;
}
  /*einde default*/

 /*Hoofdmenu*/
.RadMenu .rmHorizontal .rmItem .rmLink .rmText {
	color: #000;
	padding: 16px 19px;
	font-size: 16px;
	font-family: "Myriad-Pro", arial;
}

.RadMenu .rmHorizontal .rmItem .rmLink {
	padding-left: 0;
	margin-left: 14px;
}

.RadMenu .rmHorizontal .rmFirst .rmLink {
	padding-left: 0;
	margin-left: 0;
}

.RadMenu .rmHorizontal .rmItem .rmLink:active,
.RadMenu .rmHorizontal .rmItem .rmLink:link,
.RadMenu .rmHorizontal .rmItem .rmLink:visited  {
	background-color: #fff;
}

.RadMenu .rmHorizontal .rmItem .rmLink:hover {
	cursor: pointer;
}

.RadMenu .rmHorizontal .rmItem .rmLink:hover .rmText,
.RadMenu .rmHorizontal .rmItem .rmFocused .rmText
{
	background-color: #f2d000;
}

.RadMenu .rmHorizontal .rmItem .groen:hover .rmText,
.RadMenu .rmHorizontal .rmItem .rmFocusedgroen .rmText {
	background-color: #9ea821;
}

.RadMenu .rmHorizontal .rmItem .oranje:hover .rmText,
.RadMenu .rmHorizontal .rmItem .rmFocusedoranje .rmText {
	background-color: #d6821a;
}

.RadMenu .rmHorizontal .rmItem .paars:hover .rmText,
.RadMenu .rmHorizontal .rmItem .rmFocusedpaars .rmText {
	background-color:#87009c;
	color: #fff;
}
/*Einde hoofdmenu*/

/*kruimelpad*/
#maincontent-left .kruimelpad a:visited,
#maincontent-left .kruimelpad a:link,
#maincontent-left .kruimelpad a:active,
#maincontent-left .kruimelpad {
	font-family: arial;
	font-size: 12px;
	color: #a7a7a7;
	text-decoration: none;

}

#maincontent-left .kruimelpad {
	display: block;
	padding: 20px 18px;
}

#maincontent-left .kruimelpad a:hover {
	text-decoration: underline;
}

.CurrentNodeStyle {
	color: #4c4c4c;
}

/*Einde kruimelpad*/

/*Content pages*/
#maincontent-container {
	width: 100%;
	display: block;
	background-image: url(Images/maincontent-background.png);
	background-repeat: repeat-y;
    min-height: 490px;

}

#content-right {
	width: 283px;
	vertical-align: top;
	display: table-cell;
}

#maincontent-left {
	width: 687px;
	vertical-align: top;
	display: table-cell;
	border-image-width: 0;
}

#left-menu {
	width: 241px;
	display: table-cell;
	vertical-align: top;
}

#content-main {
	width: 378px;
	display: table-cell;
	vertical-align: top;
	padding: 0 34px 64px 34px;
}

#content-image {
	height: 57px;
	padding: 25px 33px 25px 26px;
	margin: 0;
	vertical-align: top;
	border-collapse: collapse;
	background: #fff;
}

#content-image img {
	margin: 0;
	border: 0;
	padding: 0;
}


/*Einde content pages*/

/*Side menu*/
.side-menu ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

.side-menu ul li {
	border-bottom: 1px solid #d1d1d1;
}

.side-menu ul .last {
	border-bottom: 0 solid #d1d1d1;
}

.side-menu ul li a {
	padding: 0 19px;
	line-height: 36px;
	display: block;
}

#content-text .side-menu ul li a:visited,
#content-text .side-menu ul li a:active, 
#content-text .side-menu ul li a:link{
	font-family: arial;
	font-size: 12px;
	color: #3b3b3b;
	text-decoration: none;
}

#content-text .paars .side-menu ul li.mainactive a:visited,
#content-text .paars .side-menu ul li.mainactive a:active, 
#content-text .paars .side-menu ul li.mainactive a:link{
	font-family: arial;
	font-size: 12px;
	color: #fff;
	text-decoration: none;
}

#content-text .side-menu ul .mainactive {
	background-color: #f2d000;
}


#content-text .side-menu ul li a:hover {
	background-color: #f2d000;
}

#content-text .groen .side-menu ul .mainactive {
	background-color: #9ea821;
}


#content-text .groen .side-menu ul li a:hover {
	background-color: #9ea821;
}


#content-text .paars .side-menu ul .mainactive {
	background-color: #87009c;
	color: #fff;
}


#content-text .paars .side-menu ul li a:hover {
	background-color: #87009c;
	color: #fff;
}

#content-text .oranje .side-menu ul .mainactive {
	background-color: #d6821a;
}


#content-text .oranje .side-menu ul li a:hover {
	background-color: #d6821a;
}

/*Eide side menu*/

/*Content*/
#content-text #content-main h1 {
	font-family: arial;
	font-size: 24px;
	line-height: 36px;
	font-weight: normal;
	color: #f2d000;
	margin-bottom: 20px;
}

#content-text #content-right-text h2,
#content-text #content-main h2 {
	margin: 0 0 24px 0;
	font-family: 'Myriad-Pro', arial;
	font-weight: bold;
	font-size: 16px;
}

#content-text #content-right-text ul {
	margin: 0;
	list-style-type: none;
	padding: 0;
}

	#content-text #content-right-text ul li
	{
		line-height: 24px;
		background-image: url(Images/righttext-listitem.png);
		background-position: left center;
		background-repeat: no-repeat;
		padding-left: 25px;
	}

#content-text .groen #content-right-text h2,
#content-text .groen #content-main h2,
#content-text .groen #content-main h1, 
#content-text .groen a{
	color: #9ea821;
}

#content-text .paars #content-right-text h2,
#content-text .paars #content-main h2,
#content-text .paars #content-main h1, 
#content-text .paars a {
	color: #87009c;
}

#content-text a:visited,
#content-text a:link,
#content-text a:active {
	text-decoration: none;
}

#content-text a:hover {
	text-decoration: underline;
}

#content-text .oranje #content-right-text h2,
#content-text .oranje #content-main h2,
#content-text .oranje #content-main h1, 
#content-text .oranje a {
	color: #d6821a;
}

#content-text #content-right-text h2,
#content-text #content-main h2,
#content-text #content-main h1, 
#content-text a {
	color: #45a3b3;
}

#content-right-text {
	border-top: 1px solid #d4d4d4;
	padding: 22px;
	width: 240px;
	margin-left: 1px;
}

/*Einde content*/

/*Nieuws*/

.NieuwsHeadlines .newsDate {
	width: 120px;
	display: table-cell;
	padding: 5px 0 5px 5px;
		border-bottom: 1px dotted #d4d4d4;
}

#content-text .NieuwsHeadlines .newsTitle,
#content-text .NieuwsHeadlines .newsTitle:hover {
	display: table-cell;
	padding: 5px 10px 5px 0;
	border-bottom: 1px dotted #d4d4d4;
	color: #252525;
	text-decoration: none;
    width: 250px;
}

.NieuwsHeadlines ul {
	list-style-type: none;
	padding: 0;
}

.NieuwsHeadlines ul li {
	display: table-row;
}

.NieuwsHeadlines ul li:hover {
	background: #efefef;
}



/*Einde Nieuws*/

/* Start link buttons */

a.LinkButton:link,
a.LinkButton:visited,
a.LinkButton:active
{
	background-color: #f2d000;
	border: #f2d000 1px solid;
    color: #000000 !important;
    font-family: Arial;
    font-size: 11px;    
    height: 22px;
    padding: 5px 15px;
    font-weight: bold;   
    text-decoration: none;
    margin: 0;
}

a.LinkButton:hover
{
	/*color: #f2d000;*/
	background-color: #ffffff;
	text-decoration: none !important;
}

/* End link buttons */

/* Nieuwsbrieven */

.NewsDate2
{   
  color:#b6cee1;
  text-decoration:none;
  font-size:12px;
  line-height:18px;
  font-weight:normal;
}

.DivSummaryItemNieuwsbrief {
    font-size:12px;
}

/* End nieuws brieven*/